span {
    transition: all 2s ease-in-out;
}

.soft {
    transition: all 2s ease-in-out;
}

.section-shadow {
    box-shadow: 2px 0px 12px rgba(0, 0, 0, 0.1)
}

.form-shadow {
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
}

.md-46 {
    font-size: 46px;
}

.service-head {
    display: flex;
    align-items: center;
    justify-items: center;
}

/*Owl Carousel Styling*/
.owl-nav, .owl-dots{
    text-align: center;
    width: 100%;
    display: flex;
    justify-content:space-between;
    position: absolute;
    bottom: 9%;
}
.owl-dots{
    justify-content:center;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
  display: inline-block;
  font-weight: 700;
  line-height: 1.25;
  color: #1c1917;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  padding: .875rem 1.5rem;
  font-size: 0.875rem;
  border-radius: .25rem;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  color: #fff;
  width: 50px;
  height: 50px;
  background-color: #0075f4;
  background-image: var(--bs-gradient);
  font-size: 20px;
  border-color: #0075f4;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.owl-carousel button.owl-dot{
  display: inline-block;
  font-weight: 700;
  line-height: 1.25;
  color: #1c1917;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0);
  padding: .875rem 1.5rem;
  font-size: 0.875rem;
  border-radius: .25rem;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  color: #fff;
  width: 12px;
  height: 12px;
  transform: rotate(45deg);
  padding: 0px !important;
  margin-right: .5rem !important;
}

.owl-carousel button.owl-dot.active {
  background-color: #0075f4;
  background-image: var(--bs-gradient);
  border-color: #0075f4;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.owl-carousel .owl-item .member{
    border-radius: 10px;

}

.bg-gruey{
    background-color:    #e6efee;
}
.mhpr-nav{
    background-color: #e6efee;
}
.nav-shadow{
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
}


.mhpr-nav .navbar-nav .nav-link{
    color: #000B33;
}
.mhpr-nav .navbar-nav .nav-link:hover{
    color: #0075f4;
}
.mhpr-nav .navbar-nav .nav-link.active{
    color: #0075f4;
}
.footer{
    border-top: 4px solid #000B33;
    border-radius: 20px;
}

.opacity-0{
    opacity: 0%;
}
.h-175{
    height: 175px;
}
